» Ubuntu » Пакети

Error

two or more packages specified (claws-mail-i18n hardy-backports)